# === Mehfil Corpus citation block ===
# corpus: mehfil-corpus-v1
# corpus_id: mehfil-corpus:v1.2026-05
# track_id: fdead8223f2844f5aae34f0ca8e4f123
# file: score.yaml
# captured_at: 2026-05-11T20:58:05Z
# attestation_hash: e5d4696c16940aecec515fe6a1a330078c9e9e70cc0d86e26715122664f7820f
# license: CC-BY-SA 4.0 (summary statistics); restricted for raw rows (see /research/access)
# citation: Mehfil Corpus v1 (Pindufai Research Initiative, 2026-05). https://pindufai.com/research
# url: https://pindufai.com/research
# === end citation ===
id: fdead8223f2844f5aae34f0ca8e4f123
duration_sec: 150.00
tempo_bpm: 172.27
key: F# minor
loudness_lufs: -17.21
spectral_centroid_hz: 895.45
energy_envelope: [0.5230, 0.5388, 0.5714, 0.7656, 0.8837, 0.8609, 0.8350, 0.7751, 0.8858, 0.9672, 0.9739, 0.9951, 1.0000, 0.8584, 0.7802, 0.6898]
section_count: 24
resonance_field: open
